<html>
  <head>
    <title>Password has been updated</title>
  </head>
  <body style="width: 100%;">
    {{> header}}
    <div style="max-width: 600px; margin: 0 auto;">
      <h2 style="font-family: 'tahoma', sans-serif; font-size: 40px; font-weight: 500;">Password updated</h2>
      <p style="font-family: 'tahoma', sans-serif; font-size: 18px; margin-bottom: 35px;">Hello {{username}}!</p>
      <p style="font-family: 'tahoma', sans-serif; font-size: 18px; margin-bottom: 35px;">We just wanted to let you know that your password was successfully changed. If this was not you, please <a href="mailto:arivr@rocketmakers.com">email us</a>.</p>
    </div>
    {{> footer}}
  </body>
</html>